"FaceTec_accessibility_cancel_button" = "Zrušiť";
"FaceTec_accessibility_torch_button" = "Prepnúť svetlo";
"FaceTec_accessibility_tap_guidance" = "Dvojitým ťuknutím na ľubovoľné miesto na obrazovke sa zobrazí návod na zarovnanie tváre.";
"FaceTec_accessibility_feedback_move_phone_away" = "Tvár príliš blízko";
"FaceTec_accessibility_feedback_move_phone_closer" = "Tvár príliš ďaleko";
"FaceTec_accessibility_feedback_face_too_far_left" = "Tvár príliš vľavo";
"FaceTec_accessibility_feedback_face_too_far_right" = "Tvár príliš vpravo";
"FaceTec_accessibility_feedback_face_too_low" = "Tvár príliš nízka";
"FaceTec_accessibility_feedback_face_too_high" = "Tvár príliš vysoká";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Tvár otočená príliš doľava";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Tvár otočená príliš vpravo";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Tvár smerujúca príliš doľava";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Ukazovanie tváre príliš vpravo";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Tvár nie je na kamere alebo je príliš ďaleko";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Držte zariadenie na úrovni očí";

"FaceTec_action_ok" = "OK";
"FaceTec_action_im_ready" = "Som pripravený";
"FaceTec_action_try_again" = "Skúste znova";
"FaceTec_action_continue" = "ĎALEJ";
"FaceTec_action_take_photo" = "Urobiť fotografiu";
"FaceTec_action_retake_photo" = "Znova";
"FaceTec_action_accept_photo" = "Súhlasiť";
"FaceTec_action_confirm" = "POTVRDIŤ INFO";

"FaceTec_camera_permission_header" = "Povoliť kameru";
"FaceTec_camera_permission_message_enroll" = "Kliknutím na tlačidlo nižšie povolíte selfie kameru";
"FaceTec_camera_permission_message_auth" = "Vaša kamera je zakázaná. Klepnutím nižšie upravte svoje nastavenia";
"FaceTec_camera_permission_enable_camera" = "Povoliť kameru";
"FaceTec_camera_permission_launch_settings" = "Nastavenia spustenia";

"FaceTec_feedback_center_face" = "Vycentrujte vašu tvár";
"FaceTec_feedback_face_not_found" = "Rámovanie vašej tváre";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Pozerajte sa priamo pred seba";
"FaceTec_feedback_face_not_upright" = "Držte hlavu rovno";
"FaceTec_feedback_hold_steady" = "Počkajte";
"FaceTec_feedback_move_phone_away" = "Odstúpte";
"FaceTec_feedback_move_phone_closer" = "Presuňte sa bližšie";
"FaceTec_feedback_move_phone_to_eye_level" = "Zdvihnite kameru do úrovne očí";
"FaceTec_feedback_use_even_lighting" = "Rovnomernejšie osvetlenie tváre";

"FaceTec_initializing_camera" = "Inicializácia fotoaparátu";

"FaceTec_instructions_header_ready_1" = "Pripravte sa na";
"FaceTec_instructions_header_ready_2" = "Vaše overenie živosti";
"FaceTec_instructions_message_ready_1" = "Umiestnite svoju tvár do oválu";
"FaceTec_instructions_message_ready_2" = "Stlačte tlačidlo Som pripravený a prisuňte sa bližšie";

"FaceTec_orientation_message" = "Prosím otočte\nvaše zariadenie";

"FaceTec_presession_frame_your_face" = "Umiestnite svoju tvár do oválu";
"FaceTec_presession_position_face_straight_in_oval" = "Pozrite sa priamo pred seba";
"FaceTec_presession_remove_dark_glasses" = "Odstráňte tmavé okuliare";
"FaceTec_presession_neutral_expression" = "Neutrálny výraz, bez úsmevu";
"FaceTec_presession_conditions_too_bright" = "Príliš jasné podmienky";
"FaceTec_presession_brighten_your_environment" = "Rozjasnite svoje prostredie";

"FaceTec_result_facescan_upload_message" = "Nahráva sa zašifrované 3D skenovanie tváre";
"FaceTec_result_facescan_upload_message_still_uploading" = "Stále sa nahráva...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "Tvár naskenovaná\n3D živosť preukázaná";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "3D živosť preukázaná\nTvár overená";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "Tvár naskenovaná\n3D živosť preukázaná";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "3D živosť preukázaná";
"FaceTec_result_session_abort_message" = "Kritická chyba\nRelácia ukončená";

"FaceTec_retry_header" = "Skúsme to znova";
"FaceTec_retry_subheader_message" = "Potrebujeme jasnejšie video selfie";
"FaceTec_retry_instruction_message_1" = "Neutrálny výraz, bez úsmevu";
"FaceTec_retry_instruction_message_2" = "Žiadne oslnenie alebo extrémne osvetlenie";
"FaceTec_retry_instruction_message_3" = "Príliš rozmazané, vyčistite fotoaparát";
"FaceTec_retry_your_image_label" = "Vaše selfie";
"FaceTec_retry_ideal_image_label" = "Ideálna póza";
"FaceTec_retry_official_id_photo_header" = "Skúsme to znova";
"FaceTec_retry_official_id_photo_subheader_message" = "Potrebujeme obrázok vyššej kvality";
"FaceTec_retry_official_id_photo_instruction_message" = "Skúste prosím vnútorné osvetlenie,\nŽiadne odrazy v okuliaroch, žiadny úsmev a žiadne pokrývky hlavy";
"FaceTec_retry_official_id_photo_your_image_label" = "Váš obrázok";
"FaceTec_retry_official_id_photo_ideal_image_label" = "Vyhovujúca tvár";
